{% extends 'base.html.twig' %}

{% block title %}Hello ContactController!{% endblock %}

{% block body %}
    <!-- Navbar -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container"><a class="navbar-brand" href="index.html">S.C. SITOS S.R.L.</a><button
                    data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span
                        class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="index.html">Home</a></li>
                        <li class="dropdown nav-item"><a class="dropdown-toggle nav-link" data-toggle="dropdown"
                                aria-expanded="false">Servicii</a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="presentation" href="site-industriale.html">Site
                                    Industriale</a>
                                <a class="dropdown-item" role="presentation" href="site-fanta.html">Site Fanta</a>
                                <a class="dropdown-item" role="presentation" href="materiale-plastice.php">Materiale
                                    plastice</a>
                            </div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link active" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <section id="contact" style="padding: 40px;padding-right: 5px;padding-left: 4px;padding-bottom: 90px;">
        <div class="container">
            <form id="contactForm" style="padding:15px;" action="javascript:void();" method="post">
                <div class="form-row" style="margin-left:0px;margin-right:0px;padding:10px;">
                    <div class="col-md-6" style="padding-left:20px;padding-right:20px;">
                        <fieldset></fieldset>
                        <legend><i class="fa fa-info"></i>&nbsp;S.C. SITOS S.R.L.<br></legend>
                        <p></p>
                        <div class="table-responsive">
                            <table class="table">
                                <tbody>
                                    <tr>
                                        <td><i class="fa fa-building"></i></td>
                                        <td>Str. Campului Bl. 4, Sc. B, Ap.12, cod 505200 Loc. Fagaras, Jud. Brasov<br>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><i class="fa fa-map-marker"></i></td>
                                        <td>Prins Bernhardweg 27, 7241 DH Lochem</td>
                                    </tr>
                                    <tr>
                                        <td><i class="fa fa-phone"></i></td>
                                        <td>0268 - 216317<br>0268 - 210648<br></td>
                                    </tr>
                                    <tr>
                                        <td><i class="fa fa-envelope"></i></td>
                                        <td>office@sitos.ro<br></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="col-12 col-md-6" id="message" style="padding-right:20px;padding-left:20px;">
                        <fieldset>
                            <legend><i class="fa fa-envelope"></i>&nbsp;Formular de contact</legend>
                        </fieldset>
                        <div class="form-group has-feedback"><label for="from_name">Numele complet</label><input
                                class="form-control" type="text" id="from_name" tabindex="-1" name="from_name"
                                required="" placeholder="Prenume si prenume"></div>
                        <div class="form-group has-feedback"><label for="from_email">Email</label><input
                                class="form-control" type="email" id="from_email" name="from_email" required=""
                                placeholder="Adresa dvs. de e-mail"></div>
                        <div class="form-row">
                            <div class="col-sm-6 col-xl-12">
                                <div class="form-group has-feedback"><label for="from_phone">Titlul
                                        mesajului</label><input class="form-control" type="text" id="from_phone"
                                        name="subject" placeholder="Titlul mesajului"></div>
                            </div>
                        </div>
                        <div class="form-group"><label for="comments">Mesaj</label><textarea class="form-control"
                                id="comments" name="Comments" placeholder="Introduceți mesajul dvs. aici .."
                                rows="5"></textarea></div>
                        <div class="form-group"><button class="btn btn-primary active btn-block"
                                style="background-color:#303641;" type="submit">Trimite&nbsp;<i
                                    class="fa fa-chevron-circle-right"></i></button></div>
                        <hr>
                    </div>
                </div>
            </form>
        </div>
    </section>

    <!-- Footer -->
    <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="index.html">Home</a></li>
                <li class="list-inline-item"><a href="produse.html">Produse</a></li>
                <li class="list-inline-item"><a href="galeria-photo.html">Galerie Foto</a></li>
                <li class="list-inline-item"><a href="contact.html">Contact</a></li>
            </ul>
            <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br></p>
        </footer>
    </div>
{% endblock %}
